RubyGems Navigation menu

fastlane-plugin-firebase_app_distribution 的反向依赖 Latest version of the following gems require fastlane-plugin-firebase_app_distribution